ECHO INSTALLATION IN ARBEIT....
REM *********
COPY b:\*.*
CD EGA
COPY b:\EGA\*.*

IF NOT EXIST b:\B.DSK GOTO label1

:label10
ECHO BITTE DISKETTE B IN LAUFWERK A EINLEGEN !
PAUSE
CLS
IF NOT EXIST b:\C.DSK GOTO label10
CD \KHALAAN
COPY b:\*.*
CD EGA
COPY b:\EGA\*.*
GOTO label5



:label1
ECHO BITTE DISKETTE B IN LAUFWERK A EINLEGEN !
PAUSE
CLS
IF NOT EXIST b:\B.DSK GOTO label1
CD \KHALAAN
COPY b:\*.*
CD EGA
COPY b:\EGA\*.*


:label2
ECHO BITTE DISKETTE C IN LAUFWERK A EINLEGEN !
PAUSE
CLS
IF NOT EXIST b:\C.DSK GOTO label2
CD \KHALAAN
COPY b:\*.*
CD EGA
COPY b:\EGA\*.*

:label3
ECHO BITTE DISKETTE D IN LAUFWERK A EINLEGEN !
PAUSE
CLS
IF NOT EXIST b:\D.DSK GOTO label3
CD \KHALAAN
COPY b:\*.*
CD EGA
COPY b:\EGA\*.*

:label5
CD\
A:
CLS
